# Generated by Django 2.2.15 on 2020-08-31 14:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0146_auto_20200826_1512'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='page_word',
            field=models.CharField(blank=True, default='page', max_length=50),
        ),
        migrations.AlterField(
            model_name='accesslevel',
            name='name',
            field=models.CharField(choices=[('dashboard', 'Dashboard'), ('users', 'Users'), ('ventures', 'Ventures'), ('projects', 'Projects'), ('groups', 'Groups'), ('tools', 'Deals'), ('tags', 'Tags'), ('export', 'Export'), ('custom_data', 'Custom Data'), ('reporting', 'Reporting'), ('events', 'Events'), ('jobs', 'Jobs'), ('competitions', 'Competitions'), ('applications', 'Applications'), ('surveys', 'Surveys'), ('mentorship', 'Mentorship'), ('team_mentorship', 'Team Mentorship'), ('invite', 'Invite'), ('announce', 'Announce'), ('support', 'Support'), ('admins', 'Admins'), ('roadmap', 'Roadmap'), ('program', 'Program'), ('design', 'Design'), ('platform', 'Platform'), ('pages', 'Pages'), ('custom_text', 'Custom Text'), ('custom_roles', 'Custom Roles'), ('user_signup', 'User Signup'), ('private_discussion', 'Forum')], max_length=25),
        ),
    ]
